Bug 5151 - [UPDATE REQUEST] firefox, firefox-l10n
: [UPDATE REQUEST] firefox, firefox-l10n
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-03-09 19:34 MSK by Arkady L. Shane
Modified: 2015-03-10 15:24 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
firstlevel: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2015-03-09 19:34:50 MSK
Advisory:

Update Firefox to 36.0.1


Buildlists:

firefox
=======
https://abf.rosalinux.ru/build_lists/2452525
https://abf.rosalinux.ru/build_lists/2452526

firefox-l10n
============
https://abf.rosalinux.ru/build_lists/2452661
https://abf.rosalinux.ru/build_lists/2452661
Comment 1 FirstLevel 2015-03-10 13:28:03 MSK
For 64 bit You have duplicated 32bit repo of firefox-l10n.
Comment 3 Arkady L. Shane 2015-03-10 14:00:24 MSK
Oh, sorry.

firefox-l10n
============
https://abf.rosalinux.ru/build_lists/2452661
https://abf.rosalinux.ru/build_lists/2452662